/* TRAJETÓRIA  */
section { padding: 0px 0px 50px 0px !important; margin-top: -75px !important; }

/*TIMELINE*/
.timeline { width: 100%; height: auto; position: sticky; z-index: 10; left: 0px; top: 0px; z-index:100 }
.timeline ol { width: 100%; height: auto; position: relative; clear: both; text-align: center; padding: 0px; }
.timeline ol li { width: 34px; height: auto; display: inline-block; font-size: 18px; font-weight: 700; font-family: var(--fonte-padrao); position: relative; overflow: hidden; color: var(--cor-texto); text-align: center; line-height: 22px; padding: 5px 8px 15px 10px;  letter-spacing:-0.5px }
.timeline ol li:hover, .timeline ol li#ativo { width: 34px; text-decoration: underline; height: auto; display: inline-block; font-size: 18px; font-weight: 700; font-family: var(--fonte-padrao); position: relative;overflow: hidden; color: var(--cor-primaria); text-align: center; line-height: 22px; padding: 5px 8px 15px 10px; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;  letter-spacing:-0.5px }

.registros { width: 100%; height: auto;position: relative; clear: both; padding-bottom:30px; z-index:100 }
.registros ul { width: 100%; height: auto; position: relative; clear: both; text-align: center; }
.registros ul li { width: -moz-calc(100% - 60px); width: -webkit-calc(100% - 60px); width: -o-calc(100% - 60px); width: calc(100% - 60px); padding: 30px; display: block; position: relative; clear: both; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; margin: 5px 0px; }
.registros ul li:nth-child(even) { background-color: #f9f9f9; }
.registros ul li .bloco .titulo_timeline { width: 100%; height: auto; position: relative; color:var(--cor-primaria);  font-family:var(--fonte-padrao); font-weight:700; letter-spacing:-0.5px; font-size:20px; }
.registros ul li .bloco { width: 100%; height: auto; float: left; margin: 0px; font-size: 16px; line-height: 20px; text-align: left; color: var(--cor-primaria); font-weight: 700; font-family: var(--fonte-padrao);-moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.registros ul li .bloco p { font-size: 13px; font-weight: 400; color: var(--cor-texto); line-height: 22px; }
.registros ul li .bloco .ano {  float: left; margin: 0px 20px 10px 0px; width: 60px; font-size: 20px; font-weight: 700; font-family: var(--fonte-padrao); text-align: center; color: #ffffff; line-height: 60px; height: 60px; background-color: var(--cor-secundaria); overflow: hidden; text-align: center; letter-spacing: -1px;  }
.registros ul li .bloco p img { width: 150px; display: inline-block; float: right; margin: 0px 0px 10px 20px; text-align: center; height: auto; position: relative; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;  overflow: hidden; }
.registros ul li .bloco p:hover img { opacity: 0.7 }
.registros ul li:hover { background-color: #f5f5f5; }
.registros ul li:hover .bloco1 {  margin-left: 10px; }
.registros ul li:hover .bloco4 {  margin-left: 10px; }
.registros ul li:hover .bloco2 {  margin-right: 10px; }
.registros ul li:hover .bloco3 {  margin-right: 10px; }

@media screen and (max-width: 1100px) {
	section { padding: 35px 0px 30px 0px; }

	.timeline { width: 94%; float: none; padding: 0px 3%; position: relative; margin: 0px; }
	.timeline .anos { display: none; }

	.registros { padding: 80px 0px 0px 0px; }
	.registros ul li { height: auto; padding: 25px 40px; }
	.registros ul li .bloco1 { width: 300px; height: auto; float: none; background-color: #f4f6f8; display: inline-block; margin: 40px 0px 25px 0px; text-align: center; }
	.registros ul li .bloco2 { width: 300px; height: auto; float: none; display: inline-block; margin: 25px 0px; }
	.registros ul li .bloco2 img { width: 300px; height: 180px; float: none; display: inline-block; margin-bottom: 40px; }
	.registros ul li .bloco3 { width: 300px; height: auto; float: none; background-color: #f4f6f8; display: inline-block; margin: 40px 0px 25px 0px; text-align: center; }
	.registros ul li.dois .bloco3 { background-color: #f4f6f8; }
	.registros ul li .bloco4 { width: 300px; height: auto; float: none; display: inline-block; margin: 25px 0px; }
	.registros ul li .bloco4 img { width: 300px; height: 180px; margin-bottom: 40px; }
	.registros ul li .ano { left: inherit; margin: 10px auto; position: relative; width: 72px; font-size: 16px; font-weight: 600; font-family: var(--fonte-padrao); text-align: center; line-height: 72px; height: 72px; overflow: hidden; text-align: center; }
	.registros ul li .play { cursor: pointer; width: 300px; height: 180px; z-index: 10; position: absolute; }

	.registros ul li .bloco p { padding: 10px 0px 0px 0px; }
	.registros ul li .bloco p img { width: 100%; margin: 10px 0px 20px 0px; }
}